{
  "WebInterface": "웹 인터페이스",
  "ComPorts": "COM 포트",
  "SensorDetails": "세부 정보",
  "SensorName": "센서 이름",
  "SensorAddress": "센서 주소",
  "SensorFirmware": "센서 펌웨어",
  "UploadFirmwareFile": "펌웨어 파일 업로드",
  "UpgradeSensor": "센서 업그레이드",
  "SensorID": "센서 ID",
  "AnalogueOutputConfiguration": "아날로그",
  "OutputType": "출력 유형",
  "Compatibility": "호환성",
  "OutputVariable1": "출력 변수 1",
  "OutputVariable2": "출력 변수 2",
  "RawMoisture": "원시 수분율",
  "FilteredMoisture": "필터링된 수분율",
  "AverageMoisture": "평균 수분율",
  "RawUnscaled": "원시 비눈금",
  "FilteredUnscaled": "필터링된 비눈금",
  "AverageUnscaled": "평균 비눈금",
  "RemoteValue": "원격 값",
  "Brix": "브릭스",
  "MaterialTemperature": "재료 온도",
  "RawUnscaled2": "원시 비눈금 2",
  "FilteredUnscaled2": "필터링된 비눈금 2",
  "AutoTrackValue": "자동 추적값",
  "AutoTrackDeviation": "자동 추적 편차",
  "ElectronicsTemperature": "전자 장치 온도",
  "OutputVariable1Mode": "출력 변수 1 모드",
  "OutputVariable2Mode": "출력 변수 2 모드",
  "ModeF": "F 모드",
  "ModeA": "A 모드",
  "ModeV": "V 모드",
  "ModeE": "E 모드",
  "ModeI": "I 모드",
  "Legacy": "레거시",
  "MoistureHighPercent": "수분 높음 %",
  "ZeroTo100Error": "0과 100사이여야 함",
  "MoistureLowPercent": "수분 낮음 %",
  "AlarmMode": "알람 모드",
  "DigitalIOConfiguration": "디지털 I/O",
  "Input1Use": "입력 1 사용",
  "Unused": "사용 안 됨",
  "AverageHold": "평균/보류",
  "MoistureTemperature": "수분/온도",
  "MixerSync": "MixerSync",
  "IO2Use": "디지털 I/O 2 사용",
  "BinEmpty": "빈 통",
  "MoistureOutOfRange": "수분 범위 이탈",
  "SensorOK": "센서 정상",
  "MaterialTemperatureAlarm": "재료 온도 알람",
  "AutoTrackStable": "자동 추적 안정성",
  "CalibrationOutOfRange": "교정 범위 이탈",
  "MaterialTempHighAlarm": "재료 온도 높음 알람",
  "Minus200To200Error": "-200과 200사이여야 함",
  "MaterialTempLowAlarm": "재료 온도 낮음 알람",
  "SignalProcessing": "신호 처리",
  "FilteringTime": "필터링 시간",
  "Any": "모두",
  "PositiveSlew": "슬루율 +",
  "NegativeSlew": "슬루율 -",
  "DSPFilter": "DSP 필터",
  "VeryLight": "매우 가벼움",
  "Light": "가벼움",
  "Medium": "중간",
  "Heavy": "무거움",
  "VeryHeavy": "매우 무거움",
  "Unscaled1Type": "비눈금 1 유형",
  "Unscaled2Type": "비눈금 2 유형",
  "FilterInclude": "필터 포함",
  "Minus99To100Error": "-99과 100사이여야 함",
  "AveragingAndAutoTrack": "평균치 계산 및 자동 추적",
  "AverageHoldDelay": "평균/보유 지연",
  "AveragingMode": "평균치 계산 모드",
  "Raw": "원시",
  "Filtered": "필터링됨",
  "MoisturePercentLow": "수분 % 낮음",
  "MoisturePercentHigh": "수분 % 높음",
  "UnscaledHigh": "비눈금 높음",
  "UnscaledLow": "비눈금 낮음",
  "Minus100To100Error": "-100과 100사이여야 함",
  "AutoTrackTime": "자동 추적 시간",
  "AdvancedSettings": "고급 설정",
  "Password": "비밀번호",
  "LogIn": "로그인",
  "LogOut": "로그아웃",
  "TemperatureCompensation": "온도 보상",
  "ElectronicsOffset": "전자 장치 오프셋",
  "ResonatorOffset": "공명기 오프셋",
  "MaterialOffset": "재료 오프셋",
  "Test": "테스트",
  "ElecFreqCoeff": "전자 장치 주파수 계수",
  "ResonatorFrequencyCoefficient": "공명기 주파수 계수",
  "MaterialFrequencyCoefficient": "재료 주파수 계수",
  "ElectronicsAmplitudeCoefficient": "전자 장치 암페어 계수",
  "ResonatorAmplitudeCoefficient": "공명기 암페어 계수",
  "MaterialAmplitudeCoefficient": "재료 암페어 계수",
  "FactorySettings": "공장 설정",
  "AirFrequencyCalibration": "공기 주파수 교정",
  "AirAmplitudeCalibration": "공기 암페어 교정",
  "WaterFrequencyCalibration": "수분 주파수 교정",
  "WaterAmplitudeCalibration": "수분 암페어 교정",
  "Error700To1000": "700과 1000사이여야 함",
  "Error0To10000": "0과 10000사이여야 함",
  "AutoCal": "AutoCal",
  "Update": "업데이트",
  "OrbiterArmType": "궤도 암 유형",
  "NotDefined": "정의 안 됨",
  "ArmID": "암 ID",
  "Discard": "취소",
  "Save": "저장",
  "LoadingData": "데이터 로드 중",
  "Searching": "검색 중",
  "AvailableCalibrationPointsModeF": "이용 가능한 교정 포인트 F 모드",
  "AvailableCalibrationPointsModeA": "이용 가능한 교정 포인트 A 모드",
  "AvailableCalibrationPointsModeV": "이용 가능한 교정 포인트 V 모드",
  "AvailableCalibrationPointsModeE": "이용 가능한 교정 포인트 E 모드",
  "AvailableCalibrationPointsModeI": "이용 가능한 교정 포인트 I 모드",
  "AvailableCalibrationBestFitModeF": "이용 가능한 최적합 F 모드",
  "AvailableCalibrationBestFitModeA": "이용 가능한 최적합 A 모드",
  "AvailableCalibrationBestFitModeV": "이용 가능한 최적합 V 모드",
  "AvailableCalibrationBestFitModeE": "이용 가능한 최적합 E 모드",
  "AvailableCalibrationBestFitModeI": "이용 가능한 최적합 I 모드",
  "SensorCalibrationPointsModeF": "센서 교정 포인트 F 모드",
  "SensorCalibrationPointsModeA": "센서 교정 포인트 A 모드",
  "SensorCalibrationPointsModeV": "센서 교정 포인트 V 모드",
  "SensorCalibrationPointsModeE": "센서 교정 포인트 E 모드",
  "SensorCalibrationPointsModeI": "센서 교정 포인트 I 모드",
  "SensorCalibrationBestFitModeF": "센서 교정 최적합 F 모드",
  "SensorCalibrationBestFitModeA": "센서 교정 최적합 A 모드",
  "SensorCalibrationBestFitModeV": "센서 교정 최적합 V 모드",
  "SensorCalibrationBestFitModeE": "센서 교정 최적합 E 모드",
  "SensorCalibrationBestFitModeI": "센서 교정 최적합 I 모드",
  "Moisture": "수분율",
  "Unscaled": "비눈금",
  "Calibration": "교정",
  "New": "신규",
  "Delete": "삭제",
  "NewCalibrationName": "새 교정 이름",
  "OK": "확인",
  "WaterAbsorptionSSD": "수분 흡수 값(S.S.D)",
  "Date": "날짜",
  "Include": "포함",
  "Notes": "메모",
  "AddRow": "행 추가",
  "Calculate": "계산",
  "SaveToDatabase": "데이터베이스에 저장",
  "WriteToSensor": "센서에 쓰기",
  "AvailableCalibrations": "이용 가능한 교정",
  "SensorCalibration": "센서 교정",
  "LiveData": "실시간 데이터",
  "HardwareTest": "하드웨어 테스트",
  "CurrentLoop1": "현재 루프 1",
  "CurrentLoop2": "현재 루프 2",
  "DigitalInput": "디지털 입력",
  "DigitalIO2": "디지털 I/O 2",
  "DigitalIO2Status": "디지털 I/O 2 상태",
  "OutputOn": "출력 켜짐",
  "OutputOff": "출력 꺼짐",
  "Active": "활성",
  "Inactive": "비활성",
  "UncompensatedFrequency": "비보상 주파수",
  "CompensatedFrequency": "보상 주파수",
  "UncompensatedAmplitude": "비보상 진폭",
  "CompensatedAmplitude": "보상 진폭",
  "UncompensatedReference": "기준",
  "MaximumTemperature": "최고 온도",
  "MinimumTemperature": "최저 온도",
  "RawMoistureModeF": "원시 수분율 F 모드",
  "RawMoistureModeA": "원시 수분율 A 모드",
  "RawMoistureModeV": "원시 수분율 V 모드",
  "RawMoistureModeE": "원시 수분율 E 모드",
  "RawMoistureModeI": "원시 수분율 I 모드",
  "FilteredMoistureModeF": "필터링된 수분율 F 모드",
  "FilteredMoistureModeA": "필터링된 수분율 A 모드",
  "FilteredMoistureModeV": "필터링된 수분율 V 모드",
  "FilteredMoistureModeE": "필터링된 수분율 E 모드",
  "FilteredMoistureModeI": "필터링된 수분율 I 모드",
  "AverageMoistureModeF": "평균 수분율 F 모드",
  "AverageMoistureModeA": "평균 수분율 A 모드",
  "AverageMoistureModeV": "평균 수분율 V 모드",
  "AverageMoistureModeE": "평균 수분율 E 모드",
  "AverageMoistureModeI": "평균 수분율 I 모드",
  "RawUnscaledModeF": "원시 비눈금 F 모드",
  "RawUnscaledModeA": "원시 비눈금 A 모드",
  "RawUnscaledModeV": "원시 비눈금 V 모드",
  "RawUnscaledModeE": "원시 비눈금 F 모드",
  "RawUnscaledModeI": "원시 비눈금 I 모드",
  "FilteredUnscaledModeF": "필터링된 비눈금 F 모드",
  "FilteredUnscaledModeA": "필터링된 비눈금 A 모드",
  "FilteredUnscaledModeV": "필터링된 비눈금 V 모드",
  "FilteredUnscaledModeE": "필터링된 비눈금 E 모드",
  "FilteredUnscaledModeI": "필터링된 비눈금 I 모드",
  "AverageUnscaledModeF": "평균 비눈금 F 모드",
  "AverageUnscaledModeA": "평균 비눈금 A 모드",
  "AverageUnscaledModeV": "평균 비눈금 V 모드",
  "AverageUnscaledModeE": "평균 비눈금 E 모드",
  "AverageUnscaledModeI": "평균 비눈금 I 모드",
  "Times": "시간(초)",
  "Sensors": "센서",
  "CommunicationsTest": "센서 통신 테스트",
  "BaudRate": "보드레이트",
  "Command": "명령",
  "CommsReplyDelay": "명령 응답 지연",
  "Start": "시작",
  "Stop": "중지",
  "RunCommsDelayTest": "명령 지연 테스트 실행",
  "ReplyReceivedTimeStamp": "응답 수신 시간 스탬프",
  "TotalMessageTime": "총 메시지 시간",
  "AverageTotalMessageTime": "평균 총 메시지 시간",
  "SendTransmissionTime": "데이터 송신 시간",
  "AverageSendTransmissionTime": "평균 데이터 송신 시간",
  "ReceiveTransmissionTime": "데이터 수신 시간",
  "AverageReceiveTransmissionTime": "평균 데이터 수신 시간",
  "TotalTransmissionTime": "총 전송 시간",
  "AverageTotalTransmissionTime": "평균 총 전송 시간",
  "TurnAroundTime": "회송 시간",
  "AverageTurnAroundTime": "평균 회송 시간",
  "BytesSent": "송신한 바이트",
  "BytesReceived": "수신한 바이트",
  "TransmissionInformation": "전송 정보",
  "TransmissionCode": "전송 코드",
  "ErrorCount": "오류 카운트",
  "CalibrationType": "교정 유형",
  "Linear": "선형",
  "Quadratic": "이차식",
  "Undefined": "미정의",
  "CalibrationRules": "빠른 시작 규칙",
  "NoRules": "규칙 없음",
  "ZeroTo2mm": "0~2mm 모래(No.8)",
  "ZeroTo4mm": "0~4mm 모래(No.4)",
  "FourTo8mm": "4~8mm 자갈(3\"/8\")",
  "EightTo16mm": "8~16mm 돌(0.5\"~0.75\")",
  "SixteenTo22mm": "16~22mm 돌(1\")",
  "WritingToSensor": "센서에 쓰기",
  "WritingToSensorComplete": "센서에 쓰기 완료",
  "BackupToFlash": "센서에 백업",
  "RestoreFromFlash": "센서로부터 복원",
  "RestoreFromFactory": "공장 초기화",
  "RestoringSensor": "설정 복원 중",
  "BackingUpSensor": "센서 백업 중",
  "BackupToFile": "파일에 백업",
  "RestoreFromFile": "파일로부터 백업",
  "AvailableCalibration": "이용 가능한 교정",
  "IPAddressSettings": "I.P 주소 설정",
  "IPAddress": "I.P 주소",
  "DHCP": "DHCP",
  "Static": "고정",
  "SubnetMask": "서브넷 마스크",
  "DefaultGateway": "기본 게이트웨이",
  "PreferredDNS": "DNS",
  "AlternateDNS": "대체 DNS",
  "Metric": "미터법",
  "Imperial": "야드 파운드법",
  "Language": "언어",
  "OSVersion": "OS 버전",
  "OSArchitecture": "OS 아키텍처",
  "SoftwareVersion": "소프트웨어 버전",
  "Upgrade": "업그레이드",
  "Upload": "업로드",
  "SoftwareUploaded": "허브에 소프트웨어 업로드됨",
  "Processing": "처리 중. 기다려 주십시오...",
  "Database": "데이터베이스 및 시스템 설정",
  "Backup": "백업",
  "Restore": "복원",
  "Supervisor": "감독자",
  "Engineer": "엔지니어",
  "Login": "로그인",
  "Cancel": "취소",
  "Logout": "로그아웃",
  "ChangePassword": "비밀번호 변경",
  "EnterUserName": "사용자 이름 입력",
  "EnterPassword": "비밀번호 입력",
  "DegreesC": "°C",
  "DegreesF": "°F",
  "ModifyLogin": "로그인 변경",
  "EnterCurrentPassword": "현재 비밀번호 입력",
  "EnterNewPassword": "새 비밀번호 입력",
  "ReenterNewPassword": "새 비밀번호 다시 입력",
  "UnscaledUnit": "비눈금",
  "BrixUnit": "°Bx",
  "Percentage": "%",
  "Refresh": "새로 고침",
  "LogInSuccessful": "로그인 성공",
  "LogInFailed": "로그인 실패",
  "MoistureHigh": "수분 높음",
  "MoistureLow": "수분 낮음",
  "NoUSBDriveFound": "USB 드라이브를 찾을 수 없음",
  "SoftwareUploadedToHub": "허브에 업로드된 소프트웨어",
  "Uploading": "업로드 중",
  "FirwareUploadedToHub": "허브에 펌웨어 업로드됨",
  "Upgrading": "업그레이드 중",
  "Calibrating": "교정 중",
  "CalibrationSuccessful": "교정 성공",
  "CalibrationFailed": "교정 실패",
  "FieldbusNetworkAddress": "FieldBus 주소",
  "FieldbusDataSheetVersion": "데이터시트 버전",
  "SensorCommunicationSetup": "센서 통신 설정",
  "FixedBaud": "고정 보드레이트",
  "AutoBaud": "자동 보드레이트",
  "MaxBaud": "최고 보드레이트",
  "Averaging": "평균치 계산",
  "Hold": "보류",
  "RunTime": "사용 시간",
  "Hours": "시간",
  "Minutes": "분",
  "UpdateDatabase": "데이터베이스 업데이트",
  "GenerateCalibration": "교정 생성",
  "OperationFailed": "동작 실패",
  "OperationSuccessful": "동작 성공",
  "Dismiss": "해제",
  "CalibrationNumber": "교정 번호",
  "ExpansionBoardTest": "IO 테스트",
  "TriggerBit": "트리거 비트",
  "AutoTrack": "자동 추적",
  "DataInvalid": "잘못된 데이터",
  "DigitalIn1": "디지털 입력 1",
  "DigitalIODirection": "디지털 IO 방향",
  "Offscale": "눈금 이탈",
  "SensorCold": "센서 차가움",
  "SensorHot": "센서 뜨거움",
  "Connected": "연결됨",
  "AlarmOutput": "알람 출력",
  "LogSetup": "로그 설정",
  "LogDisplay": "로그 표시",
  "LogRate": "로그 율",
  "StartLogging": "벌목을 시작하다",
  "StopLogging": "로깅 중지",
  "DownloadLog": "다운로드 로그",
  "Sensor": "감지기",
  "Parameter": "매개 변수",
  "Mode": "방법",
  "Colour": "색깔",
  "LiveValue": "살아있는 가치",
  "Trend": "경향",
  "Info": "정보",
  "ResonatorTemperature": "공진기 온도",
  "CalibrationGraph": "캘리브레이션 그래프",
  "Points": "전철기",
  "Information": "정보",
  "StartAveraging": "평균을 시작하다",
  "StopAveraging": "평균을 멈추다",
  "SystemSettings": "환경 설정",
  "OneSecond": "1 초",
  "FiveSeconds": "5 초",
  "TenSeconds": "10 초",
  "OneMinute": "1 분",
  "TenMinutes": "10 분",
  "ThirtyMinutes": "30 분",
  "SixtyMinutes": "60 분",
  "Units": "단위",
  "BrixHigh": "브릭스 하이",
  "BrixLow": "빈약 한",
  "LogRateExceeded": "기록되는 매개 변수의 수를 줄입니다.",
  "CAL_RULE_ERROR_NO_DATAPOINTS": "데이터 포인트가 없습니다",
  "CAL_RULE_ERROR_NOT_ENOUGH_DATAPOINTS": "데이터 포인트가 충분하지 않습니다",
  "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_AVERAGE_SLOPE_USED": "확산이 너무 적습니다. 사용 된 평균 경사",
  "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_COARSE_SAND_SLOPE": "확산이 너무 적습니다. 거친 모래 사면 사용",
  "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_FINE_SAND_SLOPE": "확산이 너무 적습니다. 고운 사면 사용",
  "CAL_RULE_ERROR_GRADIENT_OUT_OF_BOUNDS": "\"범위를 벗어난 그라디언트",
  "CAL_RULE_ERROR_INTERCEPT_OUT_OF_BOUNDS": "범위를 벗어난 차단",
  "paginator.items_per_page": "페이지 당 항목",
  "paginator.next_page": "다음 페이지",
  "paginator.previous_page": "이전 페이지",
  "paginator.of": "/",
  "LAN": "랜",
  "WLAN": "무선랜",
  "TimeZoneInformation": "시간대",
  "DateTimeInformation": "시스템 시간과 날짜",
  "DateTimeChoice": "날짜와 시간을 선택",
  "FilterSeedPoint": "필터 시드 포인트",
  "LastFilteredValue": "마지막으로 필터링된 값",
  "LastRawValue": "마지막 원시 값",
  "YAxisHigh": "Y축 높음",
  "YAxisLow": "Y축 낮음",
  "LiveDisplaySetup": "라이브 디스플레이 설정",
  "LiveDisplay": "라이브 디스플레이",
  "Set": "세트",
  "PersistTrend": "항상 로깅",
  "SetAutomatically": "자동 설정",
  "LocaleSettings": "로케일 설정",
  "CustomNtp": "사용자 정의 NTP 서버",
  "DateFormat": "날짜 형식",
  "Replace": "교체",
  "CreateNew": "새로 만들기",
  "DuplicateCalibrationPrompt": "동일한 이름의 보정이 이미 존재합니다.\n교체하시겠습니까, 새로 만들겠습니까, 아니면 취소하시겠습니까?",
  "ConfirmDeleteCalibrationPoint": "이 보정 포인트를 삭제하시겠습니까?",
  "ConfirmDeleteCalibration": "이 보정을 삭제하시겠습니까?"
}
